
Infrastructure - Task #1830

Story # 1386 (Closed): Generation of SOLR index for Mercury

Add additional fields required for Mercury

2011-10-10 15:23 - Dave Vieglais

Status: Closed Start date: 2011-10-10

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category:  Estimated time: 2.00 hours

Target version: Sprint-2012.07-Block.1.4   

Milestone: CCI-0.6.4 Story Points:  

Product Version: *   

Description

Apparently Mercury does require all the fields listed in the current Mercury SOLR index, even though many appear to be unrelated to

the requirements of DataONE.

This task is to update the indexer2 schema to include the missing Mercury fields and rename any existing entries in the indexer

schema to align with those in Mercury.

History

#1 - 2011-10-10 18:58 - Dave Vieglais

- Status changed from New to In Progress

#2 - 2011-10-11 03:27 - Dave Vieglais

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Completed though several fields still not populated. Copyfield and other field definitions should be ok though and are ready for population from sci

meta.
